Linux Help
guides forums blogs
Home Desktops Distributions ISO Images Logos Newbies Reviews Software Support & Resources Linuxhelp Wiki

Welcome Guest ( Log In | Register )

Advanced DNS Management
New ZoneEdit. New Managment.


Sign Up Now
Reply to this topicStart new topic
> How Do I Get, I'm installing Grass and need this file
post Dec 15 2004, 01:19 PM
Post #1

Whats this Lie-nix Thing?

Group: Members
Posts: 1
Joined: 15-December 04
Member No.: 4,346

I'm very new to all this. I'm running the rpm files to install Grass on Redhat and one of them says that it can't find, which it needs.
I went to the packages on Redhat's site and downloaded the rpm to install gnu's c++ compiler, which said that it was already installed, which is kind of what I expected since it comes with it.

I've now downloaded libstdc++-v3 from GNU and unzipped it to find a ton of files I haven't a clue what to do with? I was going to struggle on with them when I realised that I wasn't even sure if that was what is needed.

and now I'm here blink.gif

if it's any help. the rpm that is asking for it is called libcrptopp-progs-5.2.1-2mdk.ppc.rpm

thanks in advance
Go to the top of the page
+Quote Post
post Dec 16 2004, 02:53 PM
Post #2

RMS is my Hero

Group: Support Specialist
Posts: 782
Joined: 6-October 02
From: Trichy,INDIA
Member No.: 29

There could be a version mismatch.I mean you might have an older version of libstd++ installed.

Can you just post the exact error that it gave.

Hemant Kumar
user posted image
Go to the top of the page
+Quote Post

Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:


RSS Lo-Fi Version Time is now: 23rd March 2018 - 01:58 PM